ln(1)

NAME
ln - Make links between files.

SYNOPSIS
ln [--backup] [-b ] [-f|--force] [-i|--interactive] [-n|--no-dereference] [-L|--logical] [-P|--physical] [-s|--symbolic] [-S|--suffix] [-t|--target-directory] [-T|--no-target-directory] [-r|--relative] [-v|--verbose] [-h|--help] [-V|--version] <files>

DESCRIPTION
Make links between files.

OPTIONS

--backup=CONTROL
    make a backup of each existing destination file

-b  like --backup but does not accept an argument

-f, --force
    remove existing destination files

-i, --interactive
    prompt whether to remove existing destination files

-n, --no-dereference
    treat LINK_NAME as a normal file if it is a symbolic link to a directory

-L, --logical
    follow TARGETs that are symbolic links

-P, --physical
    make hard links directly to symbolic links

-s, --symbolic
    make symbolic links instead of hard links

-S, --suffix=SUFFIX
    override the usual backup suffix

-t, --target-directory=DIRECTORY
    specify the DIRECTORY in which to create the links

-T, --no-target-directory
    treat LINK_NAME as a normal file always

-r, --relative
    create symbolic links relative to link location

-v, --verbose
    print name of each linked file

-h, --help
    Print help

-V, --version
    Print version

<files>

VERSION
v0.0.30